/* Formatting CSS
This section defines formatting text and content in the example XHTML page. It is placed as a separate page from the CSS page that handles the layout of the content.

No portion of this code may be directly reproduced as part of an assignment. Penalties apply. This code is supplied to illustrate general concepts of CSS programming for formatting.

*/

/* 
Body style. The styles here will apply to all content, unless overridden by another style. A good way to do basic formatting.
*/
body
{
	color: #45332e;
	background-color: #9f796e;
	font: 90% verdana, arial, helvetica, sans-serif;
	margin: 0px;
}

/* 
Main heading. Using a H1 means it will still be a header if CSS fails!
*/        
h1
{
	margin: 0px 0px 15px 0px;
	padding: 0px;
	font-size: 1.8em;
	color: #644a42;
}
    
/* 
Subheading. Using a H2 means it will still be a header if CSS fails!
*/  
h2
{
	font: bold 0.9em/1.0em verdana, arial, helvetica, sans-serif;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	color: #644a42;
}

h3
{
	font: bold 0.8em/1.0em verdana, arial, helvetica, sans-serif;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	color: #644a42;
}
        
        
/* 
Paragraph style. Sets font size and padding/margins for text content.
*/  
p
{
	margin: 0px 0px 20px 0px;
	padding: 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 0.8em;
}


.detail
{
	margin: 0px 0px 20px 0px;
	padding: 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 0.7em;
}

table
{
	margin: 0px 0px 20px 0px;
	padding: 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 0.8em;
}


/* 
Link styles for the navigation menu. Sets basic link parameters, then uses cascading and pseudo-classes for different states.
*/         
a
{
	color: #486f46;
	font-size: 1.0em;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	
}
        
a:link { color: #ffffff; }
		
a:visited { color: #95ba93; }
		
a:hover
{
	color: #D4B244;
	text-decoration: none;
}

/* 
Link styles for the navigation menu. Sets basic link parameters, then uses cascading and pseudo-classes for different states.
*/         
.navbar a
{
	color: #486f46;
	font-size: 0.9em;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	/* Spacing to show image and separate links*/
	padding-left: 0px;
	line-height: 1.6em;
}
        
.navbar a:link { color: #ffffff; }
		
.navbar a:visited { color: #95ba93; }
		
.navbar a:hover
{
	color: #D4B244;
	text-decoration: none;
}

/* 
Link styles for the footer. Sets basic link parameters, then uses cascading and pseudo-classes for different states.
*/         
.footer a
{
	color: #ffffff;
	font-size: 1.0em;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
        
.footer a:link { color: #ffffff; }
		
.footer a:visited { color: #95ba93; }
		
.footer a:hover
{
	color: #D4B244;
	text-decoration: none;
}

/*Form formatting for the email form*/
label
{
width: 8em;
float: left;
text-align: right;
margin-right: 1em;
display: block
}

.submit
{
text-align: right;
margin: 0px;
padding: 0px;
} 

fieldset
{
border: 1px solid #644a42;
width: 35em
}

legend
{
	font: bold 0.9em/1.0em verdana, arial, helvetica, sans-serif;
	color: #644a42;
	border: 1px solid #644a42;
	padding: 4px 8px 4px 8px;
	background-color: transparent;
}

.disclaimer
{
	font-size: 8pt;
	font-family: Arial, Verdana, sans-serif;
	border-top: 1px #644a42 solid;
	border-bottom: 1px #644a42 solid;
	padding: 0px;
	margin: 0px;
}